<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket="http://wicket.apache.org">
<head>
    <meta charset="utf-8">
    <title>Tipovacka</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Tipovanie vysledkov">
    <meta name="author" content="Dano">

    <link rel="stylesheet" href="../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../webapp/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="css/bootstrap.min.css"/>
    <link rel="stylesheet" href="css/style.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="css/font-awesome.min.css"/>

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <![endif]-->

    <!-- Fav and touch icons -->
    <link rel="shortcut icon" href="img/favicon.png">

    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/scripts.js"></script>
</head>

<body>
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <h1>
                Tipovačka
            </h1>
            <div class="pull-right">
                <i wicket:id="prihlasenie" class="onclick fa fa-home" aria-hidden="true" title="Prihlásiť sa"></i>&nbsp;
                <i wicket:id="zabudnuteHeslo" class="onclick fa fa-lightbulb-o" aria-hidden="true" title="Zabudnuté heslo"></i>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-xs-12 col-sm-8">
            <p>
                Aplikácia pre tipovanie výsledkov zápasov a samotného víťaza aktuálneho ročníka súťaže.
                Po prihlásení môžete zadávať tipy a sledovať priebeh tipovania.
            </p>
        </div>

        <div class="col-xs-12 col-sm-4" wicket:id="formDiv">
            <span wicket:id="feedback">Error hlaska, ked je zadane nespravne meno/heslo.</span>

            <!-- login form -->
            <form class="form-horizontal" wicket:id="loginForm">
                <h3>
                    <i class="fa fa-home" aria-hidden="true"></i>&nbsp;Prihlásenie
                </h3>
                <div class="form-group">
                    <label class="control-label col-xs-2" for="inputUsername">Login</label>

                    <div class="col-xs-10">
                        <div class="input-group margin-bottom-sm">
                            <span class="input-group-addon"><i class="fa fa-user fa-fw" aria-hidden="true"></i></span>
                            <input id="inputUsername" type="text" class="form-control" wicket:id="username"/>
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-xs-2" for="inputPassword">Heslo</label>

                    <div class="col-xs-10">

                        <div class="input-group margin-bottom-sm">
                            <span class="input-group-addon"><i class="fa fa-key fa-fw" aria-hidden="true"></i></span>
                            <input id="inputPassword" type="password" class="form-control" wicket:id="password"/>
                        </div>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-xs-offset-2 col-xs-10">
                        <button type="submit" class="btn btn-success">
                            <i class="fa fa-sign-in" aria-hidden="true"></i>&nbsp;&nbsp;&nbsp;Prihlásiť
                        </button>
                    </div>
                </div>
            </form>

            <!-- zabudnute heslo form -->
            <form class="form-horizontal" wicket:id="zabudnuteHesloForm">
                <h3>
                    <i class="fa fa-lightbulb-o fw" aria-hidden="true"></i>&nbsp;Zabudnuté heslo
                </h3>
                <div class="form-group">
                    <label class="control-label col-xs-2" for="zabudnuteHesloMail">
                        Mail
                    </label>

                    <div class="col-xs-10">
                        <input id="zabudnuteHesloMail" type="text" class="form-control" wicket:id="mail"/>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-xs-offset-2 col-xs-10">
                        <button type="submit" class="btn btn-success">
                            <i class="fa fa-send fa-fw" aria-hidden="true"></i>&nbsp;&nbsp;&nbsp;Poslať
                        </button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
</body>
</html>